clang-tools 6.0.0

Public Member Functions | List of all members
clang::tidy::ClangTidyContext::CachedGlobList Class Reference

## Public Member Functions
| CachedGlobList (StringRef Globs)
bool | contains (StringRef S)

## Detailed Description

Definition at line 158 of file ClangTidyDiagnosticConsumer.cpp.

## Constructor & Destructor Documentation

## ◆ CachedGlobList()

clang::tidy::ClangTidyContext::CachedGlobList::CachedGlobList | ( | StringRef | Globs | ) |
| inline

Definition at line 160 of file ClangTidyDiagnosticConsumer.cpp.

## Member Function Documentation

## ◆ contains()

bool clang::tidy::ClangTidyContext::CachedGlobList::contains | ( | StringRef | S | ) |
| inline

Definition at line 162 of file ClangTidyDiagnosticConsumer.cpp.

The documentation for this class was generated from the following file:

- ClangTidyDiagnosticConsumer.cpp